
#supersites {
  background-color: #ececec;
  font: 10px "CircularBook", Arial, Helvetica, sans-serif;
  height: 2.9em;
}

#supersites ul {
  list-style: none;
  margin: 0 auto;
  max-width: 100.3em;
  padding: 0;
}

#supersites li {
  border-right: 1px solid #c8c8c8;
  display: inline-block;
  margin-left: -.3em;
}

#supersites li.active {
  background-color: #fff;
  border-right: 0;
}

#supersites li.active a {
  cursor: default;
}

#supersites p {
}

#supersites a {
  color: #878787;
  display: block;
  font-size: 1.1em;
  letter-spacing: 0.05em;
  line-height: 2.636364em;
  padding: 0 2.1em;
}

#supersites a:hover {
  text-decoration: none;
}

#small-supersites {
  display: none;
}
